Page MenuHomePhabricator

cloudcontrol1004 mgmt HTTPS SSL error
Closed, ResolvedPublic

Description

When attempting to access the mgmt web interface I am receiving an SSL error. I would like to run the Service Pack and update all firmware to see if that corrects the error. This will require the server to be down for up to 1 hour. I would like to schedule downtime for Thursday February 7, 2019 @ 1500UTC (10am EST).

"Connection with iLO cannot be established. If you recently made changes to the network configurations, you may need to refresh this page to re-negotiate an SSL connection."

Event Timeline

Cmjohnson created this task.Feb 1 2019, 7:05 PM
Restricted Application added a project: Operations. · View Herald TranscriptFeb 1 2019, 7:05 PM

cloudcontrol1004 is currently our standby OpenStack control server so it can be shutdown if needed. The proposed time doesn't conflict with any other maintenance/event that I'm aware of so it should be okay.

I updated the f/w and bios with the SPP provided by HP
The error did not resolve, I had to reset the rbsu to manufacturer settings and the error did not reappear.
I re-configured the bios and rebooted. All should be in working order now.

Server looks okay to me. Thanks @Cmjohnson

Cmjohnson closed this task as Resolved.Feb 7 2019, 6:27 PM